{
  "name": "blazemedia/hdb_frontend",
  "description": "This Plugin it's a frontend of hdblog",
  "license":"MIT",
  "type": "theme",
  "authors":[
      {
          "name":"Blazemdia",
          "email":"techteam@blazemdia.com"
      }
  ],
  "require": {
    "php": ">=7.0"
  },
  "config": {
    "optimize-autoloader": true,
    "preferred-install": "dist",
    "allow-plugins": {
        "composer/installers": true
    }
  },
  "minimum-stability": "dev",
  "prefer-stable": true
}